[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: very strange soname for libaal

Junichi Uekawa wrote:
Try libaal0.4-13.

See other packages such as libatk1.0-0

ehm... now i have library libreiser4-0.4.so.18...

libreiser40.4-18 or libreiser4-0.4-18?

We try to keep the '-' whenever we need it for disambiguation.

Thus try libreiser4-0.4-18.

That way, you can disambiguate with libreiser40-4.so.18 :P

ok, i'll use libreiser4-0.4-18. consistently i'd also use libaal-0.4-13.


-----[ Domenico Andreoli, aka cavok
 --[ http://filibusta.crema.unimi.it/~cavok/gpgkey.asc
   ---[ 3A0F 2F80 F79C 678A 8936  4FEE 0677 9033 A20E BC50

Reply to: